package org.silverpeas.mobile.client.apps.comments.resources;

public class CommentsMessages_ implements org.silverpeas.mobile.client.apps.comments.resources.CommentsMessages {
  
  public java.lang.String comments(java.lang.String arg0) {
    return arg0 + " commentaires";
  }
  
  public java.lang.String commentsTitle() {
    return "Commentaires";
  }
  
  public java.lang.String comment() {
    return "1 commentaire";
  }
  
  public java.lang.String noComment() {
    return "aucun commentaire";
  }
  
  public java.lang.String commentsPageTitle(java.lang.String arg0) {
    return arg0 + " - Commentaires";
  }
  
  public java.lang.String addComment() {
    return "Publier mon commentaire";
  }
  
  public java.lang.String deleteComment() {
    return "Voulez-vous supprimer ce commentaire ?";
  }
}
